<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="/home/benito/uach/compgra/exercises/lwjgl/jinput.jar"/>
	<classpathentry kind="lib" path="/home/benito/uach/compgra/exercises/lwjgl/lwjgl.jar"/>
	<classpathentry kind="lib" path="/home/benito/uach/compgra/exercises/lwjgl/lwjgl-debug.jar"/>
	<classpathentry kind="lib" path="/home/benito/uach/compgra/exercises/lwjgl/lwjgl_test.jar"/>
	<classpathentry kind="lib" path="/home/benito/uach/compgra/exercises/lwjgl/lwjgl_util.jar"/>
	<classpathentry kind="lib" path="/home/benito/uach/compgra/exercises/lwjgl/lwjgl_util_applet.jar"/>
	<classpathentry kind="lib" path="/home/benito/uach/compgra/exercises/lwjgl/objimport.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
